From 11205f0d484c0939c5c2af88c1456bd9b80366c7 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Daniel=20Ey=C3=9Fer?= <daniel.eysser@gmail.com>
Date: Tue, 16 Jul 2019 00:33:52 +0200
Subject: [PATCH 28/42] hub: update to 2.12.2.

---
 srcpkgs/hub/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/hub/template b/srcpkgs/hub/template
index e9f6fcb167b..a954dd71158 100644
--- a/srcpkgs/hub/template
+++ b/srcpkgs/hub/template
@@ -1,6 +1,6 @@
 # Template file for 'hub'
 pkgname=hub
-version=2.12.1
+version=2.12.2
 revision=1
 build_style=go
 go_import_path=github.com/github/hub
@@ -11,7 +11,7 @@ license="MIT"
 homepage="https://hub.github.com/"
 changelog="https://github.com/github/hub/releases"
 distfiles="https://github.com/github/hub/archive/v${version}.tar.gz"
-checksum=315114e46bbf583e23341e171c8e1a5efdbe96c04868ff0b343cf367f65f67a0
+checksum=3db0719e41731c57b8765b7f486aa91cee57bb7d39d5553d480d87a4ac6c2ee6
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" hub"

